CVE-2021-27777 – XML External Entity (XXE) injection vulnerabilities occur when poorly configured XML parse …

Vuln ID: CVE-2021-27777

Published:  2022-05-12  22:15:12Z

Description: XML External Entity (XXE) injection vulnerabilities occur when poorly configured XML parsers process user supplied input without sufficient validation. Attackers can exploit this vulnerability to manipulate XML content and inject malicious external entity references.

Source: NVD.NIST.GOV